source:      ./
destination: ./_site

markdown:    kramdown

port: 8080
safe: true
pygments: true

style: light

title: 'Gaspard Jankowiak &middot; Ceremade &middot; Université Paris Dauphine'
header-title-fr: 'Page personnelle de Gaspard Jankowiak'
header-subtitle-fr: 'Thésard au Ceremade &middot; Université Paris Dauphine<br><span>jankowiak</span>@<span>ceremade.dauphine.fr</span>'
header-homelink-fr: '/'

header-title-en: "Gaspard Jankowiak's homepage"
header-subtitle-en: 'PhD student at Ceremade &middot; Université Paris Dauphine<br> <span>jankowiak</span>@<span>ceremade.dauphine.fr</span>'
header-homelink-en: '/en'

pretty: permalinks
